CSDN论坛 > .NET技术 > ASP.NET

iis只能运行dotnet的程序,但不能运行asp的程序,为何呀???急急!!谢谢!! [问题点数:0分]

Bbs1
本版专家分:7
结帖率 93.1%
CSDN今日推荐
Bbs6
本版专家分:8883
Bbs1
本版专家分:7
Bbs9
本版专家分:54076
Blank
微软MVP 2005年7月 荣获微软MVP称号
2006年7月 荣获微软MVP称号
Bbs1
本版专家分:7
Bbs3
本版专家分:602
Bbs3
本版专家分:602
Bbs2
本版专家分:414
Bbs1
本版专家分:7
Bbs1
本版专家分:7
Bbs1
本版专家分:7
Bbs6
本版专家分:8883
Bbs1
本版专家分:7
Bbs1
本版专家分:0
匿名用户不能发表回复!
其他相关推荐
如何解决.net环境下的软件无法运行
     去年底用了一个CodeLibrary的代码收集软件,很好用,但不知道为什么忽然有一天无法运行了,双击没反应,这个软件是基于.net 2.0的,当时觉得就是.net出了问题,但就是束手无策,只好把软件卸了,还好保留了数据备份,不然损失大了。      今天又发现一款好软件,是Google的GooReader,是一个浏览谷歌图书的客户端(网页版的谷歌图书确实可用性不佳),成千上万的电子书在向我挥手,我那个兴奋啊,结果一装,居然打不开弹错。。。。这个软件是基于.net3.5SP1的,我装了3.5版,折
64位WIN7下无法运行ASP网站程序的解决办法
近日系统升级为WIN7 64位之后 突然发现原本运行正常的ASP+ACCESS网站无法正常连接数据库
装了IIS不能访问asp文件的完美解决方案
装了IIS不能访问asp文件的完美解决方案 内含有三个批处理文件和一说明文档,对于装了IIS不能访问asp文件的问题是个完美的解决方案,谢谢网友提供.
程序不报错但无法运行
今天早上下午一直在处理这个问题——程序不报错但是无法运行。将主要的业务代码注释后,能显示第一个界面,但取消注释后运行会弹出“停止运行”的框,令我疑惑的是前两个星期都没有任何问题,完全能够运行,请各位指点。 package com.example.store; import android.support.v7.app.ActionBarActivity; import com
IIS能运行静态网站不能运行ASP.NET网站 |不能运行ASPX|打不开aspx|不能运行动态网站
第一种解决办法: VS各自自带Dos命令行下  或者普通Dos命令行下更改当前目录到  C:\WINDOWS\Microsoft.NET\Framework\版本1或者版本2  先执行  Aspnet_regiis.exe -i  再执行  Aspnet_regiis.exe -r 然后再查看你得iis-应用程序目录-asp.net看看asp.net版本是否正确 第二
asp网站在iis7上配制后打不开!在官网看到的结果
在自己的服务器上运行IIS而不是在云端运行IIS的挑战之一是您需要手动安装所需的组件,有时可能会很难弄清楚需要安装哪些组件来获取所需的功能。例如,在IIS中,默认情况下不安装经典版本的ASP。因此,当您尝试浏览到服务器上的ASP页面时,您可能会看到HTTP 404错误,或者您可能会在浏览器窗口中看到ASP页面的源代码。当没有安装用于定义经典ASP的环境的配置设置时,会创建这两个错误条件。
IIS下无法运行ASP程序的解决方法
<!--google_ad_client = "pub-4490194096475053";/* 内容页,300x250,第一屏 */google_ad_slot = "3685991503";google_ad_width = 300;google_ad_height = 250;//--><script type="text/javascript"src="
asp服务器,摆脱iis
摆脱iis即可运行asp程序,无需windows环境即可运行asp程序,摆脱iis即可运行asp程序,无需windows环境即可运行asp程序,
asp.net不需要iis也能运行网站 (c#程序 ntbl)
利用VS调试网站时候自带的Asp.net development server来代替IIS一部分的功能 使用方法: 1.将网站放到WebSite里面就可以执行了 2.或者设置网站目录 phycical path的指向 源代码都包含在内,你直接可以改装,随项目发布运行。当然这个不能替换iis,只能作为演示用。 net部落 http://www.ntbl.net
"同一 IIS 进程中不可能运行两个不同的 ASP.NET 版本"解决方案
<br />     最近用SL4+VS2010+ArcGis 9.3 做GIS开发,ArcGis 服务发布是以Asp.Net 2.0 发布的,Web站点是4.0的,如果使用同一个应用程序池的话 站点网页将打不开,到应用程序日志中显示:在同一 IIS 进程中不可能运行两个不同的 ASP.NET 版本。请使用 IIS 管理工具重新配置服务器以在一个单独的进程中运行应用程序。这表明为它们创建不同的应用程序池即可。<br />     08开发和2010开发的站点同时发布时也存在这种问题。
关闭